#!/bin/sh

#sh createdb.sh spec /oracle/data/spec

echo "running schema_C.sh..."
schema_C.sh spec /oracle/data/spec
echo "running schema_M.sh..."
schema_M.sh spec /oracle/data/spec
echo "running schema_O.sh..."
schema_O.sh spec /oracle/data/spec
echo "running schema_S.sh..."
schema_S.sh spec /oracle/data/spec
echo "running schema_U.sh..."
schema_U.sh spec /oracle/data/spec

echo "Adding op_version columns"
addopt.sh

